\section{Mapping 1}
\label{sec:m1}

\subsection{GAN-way}
\label{subsec:m1_gan}

\core{} thinks that the deformations we see in HQs are not enough to train a GAN.

\subsection{Random field deformations}
\label{subsec:m1_random_field}

\todo{}